» Ubuntu » Пакеты

Error

two or more packages specified (e17 quantal)